Jump to content

palmer_eldrich

palmer_eldrich

Member Since 24 Oct 2007
Offline Last Active Private
-----

Topics I've Started

RECONOCE VERSION INCORRECTA DE MAC

07 May 2009 - 05:28 PM

Tras actualizar a 10.5.5 desde kallyway 10.5.2 con el combo de mac_cute todo fue perfecto, excepto que cuando intento instalar programas como el Safari 4 o el ilife'09 me dice que tengo una versión demasiado baja, que debo tener como mínimo la versíon 10.5.5, que es la que efectivamente tengo. ¿A alguien le ha pasado también? ¿Cómo se soluciona para poder instalar los nuevos programas? Gracias a todos!

El Firefox (y la versión Shiretoko) devora memoria

27 February 2009 - 08:14 AM

El Firefox es para mi el navegador más versátil de todos y el más customizable pero ultimamente, tras las últimas  actualizaciónes corre demasiado lento, demasiado pesado y comsume una cantidad de memoria que creo que es excesiva. ¿A alguien más le ha pasado? ¿Creeis que las extensiones estan lastrando el rendimiento de este excelente navegador? Gracias a todos!

Safari 4 beta en 10.5.5, no me deja instalar

27 February 2009 - 08:13 AM

Hola compañeros. Tengo un problema a la hora de instalar el nuevo Safari 4. Resulta que no me identifica la versión que tengo instalada (10.5.5 Kernel Vodoo, Chameleon) y por tanto me dice que no se puede instalar. Ya me pasó con la última versión del Safari, justo el mismo problema. Alguien le ha pasado lo mismo, sabéis por qué no reconoce la version el software de Apple? Hay alguna manera de 'decirle' que sí tengo la versión que pide y que por tanto sí se puede instalar? Gracias a todos de antemano. Espero vuestras respuestas pues he probado el Safari 4 en otra máquina y tiene muy, muy buena pinta y es extraordinariamente rápido y estético. Un saludo
© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy